{
"id":"sanbur",
"type":"bible",
"name":"Sanskrit Bible (NT) in Burmese Script (သတျဝေဒး၊)",
"nameEnglish":"Sanskrit Language NT in Burmese Script",
"hasLemma":false,
"redistributable":true,
"abbr":"SANBUR",
"dir":"ltr",
"lang":"san",
"country":"India",
"countries":["IN","NP"],
"allcountries":["IN","NP"],
"langNameEnglish":"Sanskrit",
"langName":"Sanskrit",
"fontClass":"padauk"
}
